SetPackageInfo( rec(

PackageName := "Porc",
Subtitle := "Porc polynomials for groups and algebras of class 2",
Version := "1.0",
Date := "10/09/2018",

PackageWWWHome
  := "http://www.icm.tu-bs.de/~beick/soft/porc/",
ArchiveURL
  := Concatenation( ~.PackageWWWHome, "porc-", ~.Version ),
ArchiveFormats := ".tar.gz",
Persons := [
  rec(
    LastName      := "Vaughan-Lee",
    FirstNames    := "Michael",
    IsAuthor      := true,
    IsMaintainer  := true,
    Email         := "michael.vaughan-lee@chch.ox.ac.uk",
    WWWHome       := "http://users.ox.ac.uk/~vlee",
    place         := "Oxford"),
  rec(
    LastName      := "Eick",
    FirstNames    := "Bettina",
    IsAuthor      := true,
    IsMaintainer  := true,
    Email         := "beick@tu-bs.de",
    WWWHome       := "http://www.icm.tu-bs.de/~beick",
    Place         := "TU Braunschweig" ),
],

Status := "deposited",

README_URL := 
  Concatenation( ~.PackageWWWHome, "README" ),
PackageInfoURL := 
  Concatenation( ~.PackageWWWHome, "PackageInfo.g" ),

AbstractHTML := "",

PackageDoc := rec(
  BookName  := "Porc",
  ArchiveURLSubset := ["doc"],
  HTMLStart := "doc/chap0.html",
  PDFFile   := "doc/manual.pdf",
  SixFile   := "doc/manual.six",
  LongTitle := "Porc polynomials in GAP",
),

Dependencies := rec(
  # GAP version, use the version string for specifying a least version,
  # prepend a '=' for specifying an exact version.
  GAP := "4.5.3",
  NeededOtherPackages := [],
  SuggestedOtherPackages := [],
  ExternalConditions := []
),

AvailabilityTest := ReturnTrue,

BannerString := Concatenation( 
    "----------------------------------------------------------------\n",
    "Loading  Porc ", ~.Version, "\n",
    "by Michael Vaughan-Lee and Bettina Eick \n",
    "----------------------------------------------------------------\n" ),

Keywords := ["Porc polynomials"]
));

